@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :recruit for pc

**************************************** */


p#headline_image{
	width:770px;
	height:108px;
	margin:0 auto;
}

/* ----------------------------------------
*	advanced_search
---------------------------------------- */

h2#headline_rec_asearch_women,
h2#headline_rec_asearch_men{
	width:910px;
	height:36px;
	margin:20px auto 0;
	padding:0 0 0 50px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
h2#headline_rec_asearch_women{margin:0 auto 0;background:url(../images/recruit/headline_rec_asearch_w960_rw.png) no-repeat top left;}
h2#headline_rec_asearch_men{margin:20px auto 0;background:url(../images/recruit/headline_rec_asearch_w960.png) no-repeat top left;}

div#asearch{
	width:940px;
	margin:0 auto;
	padding:9px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}

ul.advanced_search_gyoushu{width:920px;margin:0 auto;padding:5px 0;overflow:hidden;}

ul.advanced_search_gyoushu li{
	width:149px;
	height:57px;
	padding:5px 2px 5px;
	float:left;
}
ul.advanced_search_gyoushu li img {
	width:149px;
	height:57px;
}
ul.advanced_search_area li a{
	display:block;
	width:149px;
	height:57px;
}
/*li.advanced_search_all a{background:url(../images/common/btn_asearch_all_mout.png) no-repeat top left;}
li.advanced_search_1001 a{background:url(../images/common/btn_asearch_1001_mout.png) no-repeat top left;}
li.advanced_search_1002 a{background:url(../images/common/btn_asearch_1002_mout.png) no-repeat top left;}
li.advanced_search_1003 a{background:url(../images/common/btn_asearch_1003_mout.png) no-repeat top left;}
li.advanced_search_1004 a{background:url(../images/common/btn_asearch_1004_mout.png) no-repeat top left;}
*/

p#a_search_detail{
	width:600px;
	height:50px;
	margin:10px auto 0;
	text-align:center;
	color:#000000;
	font-size:22px;
	font-weight:bold;
	line-height:51px;
}
p#a_search_detail:hover{cursor:pointer;}
p#a_search_detail span{color:#e70101;}

p.menuheader{
	background-image: url(../images/common/advanced_search_bg_open.png);
	background-repeat:no-repeat;
	background-position:top left;
}
p.openheader{background-image: url(../images/common/advanced_search_bg_close.png);}

p#banner_btn_rec_tainyu{width:477px;height:76px;margin:10px auto 0;}

table#advanced_search_table{
	width:748px;
	margin:9px auto 0;
	border-collapse:collapse;
	border:#666666 1px solid;
}

table#advanced_search_table th{
	width:90px;
	border:#666666 1px solid;
	color:#ffffff;
	text-align:center;
}
th.asearch_th_men{background:#1d91d0;}
th.asearch_th_women{background:#e4004f;}

table#advanced_search_table td{padding:0 0 0 20px;border:#666666 1px solid;}

table#advanced_search_table td ul li{padding:10px 0;float:left;}

ul.asearch_li_2col li{width:300px;}
ul.asearch_li_3col li{width:200px;}
ul.asearch_li_4col li{width:150px;}
ul.asearch_li_5col li{width:120px;}
ul.asearch_li_6col li{width:100px;}

table#advanced_search_table td p{padding:10px 0;}

table#advanced_search_table td p input{width:298px;border:#999999 1px solid;}

table#advanced_search_table td p select{border:#999999 1px solid;}

table#advanced_search_table td input{vertical-align:middle;}

table#advanced_search_table td ul li a{
	position: relative;top:1px;left:5px;
	text-decoration: underline;
}

p#btn_asearch_go{margin:9px 0 0;text-align:center;}


/* ----------------------------------------
*	advanced search sub
---------------------------------------- */

div.adv_sch_sub_area{clear:both;width:926px;margin:0 auto;}

div.adv_sch_sub_area ul{width:922px;overflow:hidden;}

div.adv_sch_sub_area ul li{padding:2px 10px;float:left;}
div.adv_sch_sub_area ul li a{
	display:block;
	padding:0 5px 0 15px;
	background-repeat:no-repeat;
	background-position:5px center;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
}


/* ----------------------------------------
*	search_tag
---------------------------------------- */
div.search_tag{padding:12px 0 0;}
div.search_tag ul{display: flex;flex-wrap: wrap;}
div.search_tag ul li{padding:0 0 0 5px;}
div.search_tag ul li a{
	display: block;height: 26px; padding:3px 16px 0;box-sizing: border-box;
	border: #717071 1px solid;border-radius: 20px;
	color: #717071; font-size: 12px;
}
div.search_tag ul li a.selected{
	border: #e4004f 1px solid;
	color: #e4004f;
}
div.search_tag ul li.clear_tag a{background: #f2f2f2;}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi_men,
div.page_navi_women{
	width:760px;
	margin:30px auto 0;
	padding:0 5px;
}
div#page_navi_women_checked{margin:0 auto 0;}
div.page_navi_men{background-color:#1d91d0;}
div.page_navi_women{background-color:#eb6d9a;}

p#page_navi_h{
	width:760px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi_men div,
div.page_navi_women div{width:760px;position:relative;}

p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}

ul.page_navi_pages{
	width:600px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}

p#btn_go_unchecked_list{padding:14px 0 0 4px;}

p#btn_go_unchecked_list a{
	display:block;
	width:143px;
	height:28px;
	padding:1px 0 0 20px;
	background:url(../images/recruit/btn_rec_unchecked_list.png) no-repeat top left;
	color:#ffffff;
	font-weight:bold;
	line-height:27px;
}
p#btn_go_unchecked_list a:hover{ background-position:bottom; color:#005bab}

p#no_result{
	width:720px;
	margin:20px auto 0;
	padding:30px 0;
	border:#666666 1px solid;
	text-align:center;
	color:#ff0000;
}


/* ----------------------------------------
*	area banner
---------------------------------------- */

ul#gyoushu_banners{clear:both;width:780px;padding:15px 0 0;overflow:hidden;}

ul#gyoushu_banners li{width:250px;padding:0 5px 0;float:left;}


/* ----------------------------------------
*	recruit list
---------------------------------------- */

li.recruit_list{width:768px;margin:12px auto 3px;border:#666666 1px solid;}

div.rec_list_h_container{
	width:738px;
	padding:5px 15px;
	background:#666666;
	overflow:hidden;
}

p.rec_list_shopname{float:left;}

p.rec_list_shopname img.closing{
	position: relative;top: -2px;
	width: 45px;height: auto;margin: 0 5px 0 0;
	vertical-align: middle;
}

/*p.rec_list_shopname span.closing{
	position: relative;top: -1px;
	display: inline-block;margin: 0 8px 0 0; padding: 0 7px;
	background: #e50012;
	border: #ffffff 2px solid;border-radius: 4px;
	color: #ffffff; font-weight: bold;text-shadow: 2px 2px #852024;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}*/

p.rec_list_shopname a{
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
}

p.rec_list_icon_high{float:left;}
p.rec_list_icon_high span{
	display: inline-block;margin: 0 0 0 8px;padding:1px 8px 0;
	background: #ffaa23;
	border-radius: 4px;
	color: #ffffff;font-size: 14px; font-weight: bold;
}

p.rec_list_bgyoshu{
	float:right;
	padding:3px 0 0;
	color:#ffffff;
	text-align:right;
}


li.recruit_list div.newopen,
li.recruit_list div.newnoopen{
	margin: 7px 0 0 8px;
	font-size: 13px; font-weight: bold;
}
li.recruit_list div.newopen div,
li.recruit_list div.newnoopen div{
	display: inline-block;width: 92px; height: 22px; margin: 0 5px; padding:1px;box-sizing: border-box;
	border: #ee8197 1px solid;
}
li.recruit_list div.newnoopen div{
	border: #e72e74 1px solid;
}
li.recruit_list div.newopen div span,
li.recruit_list div.newnoopen div span{
	display: block; padding:3px 0 2px;
	background: #ee8197;
	color: #ffffff; font-size: 13px;font-weight: bold;line-height: 1; text-align: center;
}
li.recruit_list div.newnoopen div span{
	background: #e72e74;
}


dl.rec_list_info{width:738px;padding:7px 15px 0;}

dl.rec_list_info dt{padding:0 5px 0 0;font-size:13px;float:left;}

dl.rec_list_info dd{padding:0 20px 0 0;font-size:13px;float:left;}
dl.rec_list_info_men dd{ color:e2007e;}
dl.rec_list_info_women dd{ color:#008cce;}

div.rec_list_container{
	clear:both;
	width:758px;
	padding:5px;
	overflow:hidden;
}

p.rec_list_photo{
	width:322px;
	height:242px;
	padding:0 5px 0 0;
	float:left;
}

p.rec_list_photo a img{border:#666666 1px solid;}

div.rec_list_container_left{width:322px;padding:0 5px 0 0;float:left;}

div.rec_list_container_right{width:431px;float:left;}

p.rec_list_catch,
p.rec_list_catch_l{border-bottom:#b2b2b2 2px solid;font-size:15px;font-weight:bold;}
p.rec_list_catch{width:421px;padding:0 5px 3px;}
p.rec_list_catch_l{width:312px;padding:0 5px 3px;}
p.rec_list_catch_men{color:#008cce;}
p.rec_list_catch_women{color:#e2007e;}

p.rec_list_text{width:421px;padding:5px 5px 3px;}
p.rec_list_text_l{width:312px;padding:5px 5px 3px;}

ul.rec_list_btn_container{margin:10px 0 0;}

ul.rec_list_btn_container li{float:left;}
ul.rec_list_btn_container li.btn_reclist_checked a{
	display: block;
	width:213px;height: 39px;box-sizing: border-box;padding: 7px 0 0 35px;
	background:url("../images/recruit/btn_reclist_checked.png") no-repeat top left;
	color: #0d60ac;font-size: 16px;font-weight: bold;
}

li.btn_reclist_go_detail{padding:0 0 0 5px;}

li.btn_reclist_go_detail a{
	display:block;
	width:203px;
	height:39px;
	padding:0 0 0 10px;
	background:url(../images/recruit/btn_reclist_go_detail.png) no-repeat top left;
	font-size:14px;
	font-weight:bold;
	line-height:39px;
}
li.btn_reclist_go_detail a:hover{ background-position:bottom; color:#ffffff;}

ul.rec_list_icons{padding:5px 15px 5px;}
ul.rec_list_icons li{
	display: inline-block;height: 32px;margin: 0 0 5px; padding:6px 10px 0;box-sizing: border-box;
	background: #f7f7f7;
	border: #9e9e9f 1px solid;border-radius: 16px;
}

div#bottom_rec_list{clear:both;padding:25px 0 0;border-top:#e3004f 2px solid;}

div#bottom_rec_list ul{width:960px;margin:0 auto;}

div#bottom_rec_list ul li{width:900px;margin:5px auto 0;}
div#bottom_rec_list ul li a:hover{text-decoration:underline;}
div#bottom_rec_list ul li a span{font-weight:bold;}


/* ----------------------------------------
*	headline_find_shop
---------------------------------------- */

div.headline_find_shop h2{
	width: 770px;margin: 55px auto 0;padding: 9px 25px 7px;box-sizing: border-box;
	background: #fdf2f5;
	border-top: #eb9bb0 2px solid;border-bottom: #eb9bb0 2px solid;
}
div.headline_find_shop h2 span{
	font-size: 18px;font-weight: bold;
}

div.headline_find_shop + div.tabs > ul:first-child{
	display: flex;width: 770px;margin: 15px auto 0;
}
div.headline_find_shop + div.tabs > ul:first-child li{
	width: 200px;height: 50px;padding: 0 8px 0 0;
}
div.headline_find_shop + div.tabs > ul:first-child li p{
	width: 200px;height: 50px;padding: 11px 0 0; box-sizing: border-box;
	border: #9e9e9f 2px solid;
	color: #9e9e9f;font-size: 16px;font-weight: bold;text-align: center;
	cursor: pointer;
}
div.headline_find_shop + div.tabs > ul:first-child li.tab_active p{
	background: #ec728e;
	border: #ec728e 2px solid;border-radius: 4px;
	color: #ffffff;
}
div.headline_find_shop + div.tabs > div.tab_content > ul + p{
	width: 380px;height: 40px;margin: 35px auto 30px;
}
div.headline_find_shop + div.tabs > div.tab_content > ul + p a{
	display: block; width: 380px;height: 40px;padding: 7px 0 0;box-sizing: border-box;
	background: #ec728e;
	border-radius: 4px;
	color: #ffffff;font-size: 18px;font-weight: bold;text-align: center;
}


/* ----------------------------------------
*	custom report
---------------------------------------- */

div.custom_report{
	clear:both;
	width:730px;
	margin:0 auto;
	padding:0 0 10px;
	overflow:hidden;
}

p.custom_report_h{
	height:30px;
	padding:0 0 5px;
	background:url(../images/recruit/custom_report_h_bg.png) repeat-x top left;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

p.custom_report_h img{padding:0 5px 0 0;vertical-align:middle;}

div.custom_report_photo{float:left;width:96px;padding:0 0 0 5px;}

p.custom_report_c{
	float:right;
	position: relative;
	width:590px;
	min-height:48px;
	padding:10px 10px;
	background: #ffffff;
	border: 1px solid #ea6f92;
	border-radius:8px;
}
p.custom_report_c:after,
p.custom_report_c:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

p.custom_report_c:after{
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 7px;
	margin-top: -7px;
}
p.custom_report_c:before{
	border-color: rgba(234, 111, 146, 0);
	border-right-color: #ea6f92;
	border-width: 8px;
	margin-top: -8px;
}

p.custom_report_c a{
	color:#ea6f92;
	font-size:16px;
	font-weight:bold;
	line-height:24px;
}
p.custom_report_c a:hover{text-decoration:underline;}


/* ----------------------------------------
*	custom osusume
---------------------------------------- */

div.custom_osusume{
	clear:both;
	position:relative;
	width:730px;
	margin:0 auto;
	padding:5px 0 10px;
}

div.custom_osusume_icon{
	position:absolute;
	top:0;
	left:20px;
}

div.custom_osusume_icon div{
	position:relative;
	width:95px;
	height:80px;
	background-color:#f9e3b9;
	border:#e95513 1px solid;
	border-radius:40px;
}

div.custom_osusume_icon div span{
	display:block;
	position:absolute;
	top:-1px;
	left:0;
	width:82px;
	height:59px;
	padding:23px 0 0;
	background-color:#e95513;
	border-radius:40px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	text-align:center;
}

p.custom_osusume_c{
	min-height:50px;
	padding:10px 40px 10px 140px;
	background-color:#fdf8ee;
	border:#e95513 1px solid;
	border-radius:8px;
	color:#e95513;
	font-size:16px;
	font-weight:bold;
	line-height:25px;
}


/* ----------------------------------------
*	right container
---------------------------------------- */
div#recruit_column_right_rec{
	float:right;
	width:180px;padding:30px 0 0;
}


/* ----------------------------------------
*	current_sarch
---------------------------------------- */
dl.current_sarch{
	width: 170px;margin: 0 auto 15px;
	border-top: #dd85a5 4px solid;
}
dl.current_sarch > dt{
	height: 50px;padding:13px 0 0 10px;box-sizing: border-box;
	background: #666666;
	color: #ffffff;font-size: 17px;font-weight: bold;
}
dl.current_sarch > dd{
	padding: 10px 9px 0 9px;
	background: #f7f7f7;
	border-right: #c8c9ca 1px solid;border-bottom:#c8c9ca 1px solid;border-left: #c8c9ca 1px solid;
}
dl.current_sarch > dd dl dt{
	height: 24px; padding: 3px 0 0 7px;box-sizing: border-box;
	border-left: #dd85a5 5px solid;
	font-size: 15px;font-weight: bold;
}
dl.current_sarch > dd dl dd{padding: 5px 0 15px;}


/* ----------------------------------------
*	btn_go_checked_list
---------------------------------------- */
p#btn_go_checked_list{padding:0 0 30px 4px;}
p#btn_go_checked_list a{
	display:block;width:170px;height:29px;
	background:url(../images/recruit/btn_rec_checked_list_170.png) no-repeat top left;
	color:#ffffff;font-size: 11px; font-weight:bold;line-height:27px;text-align:center;
}
p#btn_go_checked_list a:hover{ background-position:bottom; color:#005bab}


/* ----------------------------------------
*	QA
---------------------------------------- */

div.rwe_qanda_box{
	width:168px;margin:0 auto 15px;
	padding:0 0 15px;
	border-right:#eb6f93 1px solid;
	border-bottom:#eb6f93 1px solid;
	border-left:#eb6f93 1px solid;
}

div#rwe_headline_qanda h2{
	padding:3px 0 3px;
	background-color:#eb6f93;
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	text-align:center;
}

div#rwe_headline_qanda div{padding:10px 0 0;text-align:center;}

ul#rwe_qanda li{padding:10px 5px 10px;border-bottom:#c8c8c8 1px solid;}
ul#rwe_qanda li:last-child{border-bottom:none;}

ul#rwe_qanda li dl dt{color:#e73828;font-weight:bold;}

dd.rwe_qanda_number{padding:0 0 5px;text-align:right;font-size:11px}

p.rwe_qanda_answer{
	position: relative;
	padding:10px 5px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 30%, rgba(234,231,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 30%,rgba(234,231,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 30%,rgba(234,231,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eae7e6',GradientType=0 ); /* IE6-9 */
	border: 1px solid #231815;
	border-radius:10px;
}
p.rwe_qanda_answer:after, p.rwe_qanda_answer:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

p.rwe_qanda_answer:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #eae7e6;
	border-width: 8px;
	margin-left: -8px;
}
p.rwe_qanda_answer:before {
	border-color: rgba(35, 24, 21, 0);
	border-top-color: #231815;
	border-width: 9px;
	margin-left: -9px;
}

div.rwe_al_info{padding:18px 0 5px;}

p.qanda_photo{ text-align:center;}

p.qanda_shop{
	padding:3px 0 3px;
	color:#7f8fc7;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
}

p.rwe_al_type{padding:0 0 0; clear:both;}

div.rwe_qanda_more{clear:both;}
div.rwe_qanda_more a{
	display:block;
	width:140px;
	margin:0 auto;
	padding:5px 0 5px;
	background-color:#eeeeef;
	border:#595757 1px solid;
	border-radius:4px;
	text-align:center;
}
div.rwe_qanda_more a:hover{ background-color:#ffffff;}

p.rwe_qanda_show_list{padding:20px 0 0;}
p.rwe_qanda_show_list a{
	display:block;
	width:140px;
	margin:0 auto;
	padding:4px 0 3px;
	background-color:#9b9b9d;
	border:#707070 1px solid;
	border-radius:10px;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
p.rwe_qanda_show_list a:hover{ opacity:0.8;}


/* ----------------------------------------
*	special_topics
---------------------------------------- */

div#special_topics,
div#special_topics_men{width:170px;margin:0 auto;padding:0 0 15px;}

div#sptopics_h_container{width:170px;height:89px;}

div#special_topics ul{
	width:168px;
	padding:0 0 5px;
	border-right:#e95376 1px solid;
	border-left:#e95376 1px solid;
}
div#special_topics_men ul{
	width:168px;
	padding:0 0 5px;
	border-right:#0076b7 1px solid;
	border-left:#0076b7 1px solid;
}

div#special_topics ul li,
div#special_topics_men ul li{padding:10px 0 0;}

div#special_topics ul li div,
div#special_topics_men ul li div{width:154px;margin:0 auto;}
div#special_topics ul li div a,
div#special_topics_men ul li div a{display:block;width:154px;}

div#special_topics ul li p,
div#special_topics_men ul li p{padding:0 5px;font-size:11px;line-height:17px;}

div#special_topics ul + div,
div#special_topics_men ul + div{
	position: relative;
	padding: 10px 0 6px;
	border-left:#e10d52 1px solid;border-right:#e10d52 1px solid;border-bottom:#e10d52 1px solid;
}
div#special_topics ul + div a,
div#special_topics_men ul + div a{
	display:block;
	width:142px;height:20px;margin: 0 auto;
	background:url(../images/top/top_rank_go_list_bg.png) no-repeat top left;
	color:#ffffff;font-size:14px;font-weight:bold;text-decoration:underline;text-align:center;
}


/* ----------------------------------------
*	recruit banner
---------------------------------------- */

ul#recruit_banner{width:170px;padding:0 5px;}

ul#recruit_banner li{margin:0 0 15px;text-align:center;}

ul#recruit_banner li a:hover{text-decoration:underline;}


/* ----------------------------------------
*	special shops
---------------------------------------- */

h2#headline_special_shops{
	width:174px;
	height:39px;
	margin:0 auto 0;
	padding:0 3px;
}

ul#special_shops{
	width:168px;
	margin:5px auto 0;
	border:#666666 1px solid;
	background:#f8eef2;
}

li.special_shops_list{width:168px;padding:0 0 0;}

li.special_shops_list div{padding:4px 0 0;border-bottom:#666666 1px solid;}

p.special_shops_logo{width:160px;height:80px;margin:0 auto 0;}

p.special_shops_name{
	width:154px;
	height:20px;
	margin:4px auto 0;
	padding:0 3px;
	border-bottom:#e63a52 2px solid;
	overflow:hidden;
}

p.special_shops_name a{
	color:#e5326e;
	font-weight:bold;
	line-height:20px;
}
p.special_shops_name a:hover{text-decoration:underline;}

p.special_shops_text{
	width:154px;
	height:36px;
	margin:4px auto 0;
	padding:0 3px;
	line-height:18px;
	overflow:hidden;
}

p.special_shops_area{
	width:154px;
	height:20px;
	margin:2px auto 0;
	padding:0 3px 0;
	border-top:#e63a52 1px dotted;
	font-size:11px;
	line-height:20px;
	overflow:hidden;
}

p.special_shops_area span{font-weight:bold;}

p.special_shops_charge{
	width:154px;
	height:19px;
	margin:0 auto 0;
	padding:0 3px 0;
	font-size:11px;
	line-height:19px;
	overflow:hidden;
}

p.special_shops_charge span{font-weight:bold;}

ul.special_shops_icons{
	padding:3px 0 0;
	background:#ffffff;
	overflow:hidden;
}

ul.special_shops_icons li{
	width:52px;
	height:16px;
	padding:0 0 3px 3px;
	line-height:0;
	float:left;
}


/* ----------------------------------------
*	rec women right banner
---------------------------------------- */

p.rec_women_right_banner{width:170px;margin:0 auto 15px;padding:0;}


/* ----------------------------------------
*	keisai irai
---------------------------------------- */

p#keisai_irai{width:170px;margin:15px auto 0;padding:0;}


/* ----------------------------------------
*	index banner list
---------------------------------------- */

div#index_bnr_list_main{
	width:960px;
	margin:0 auto;
	padding:0 0 0;
}

div#rec_index_bnr_list_side{
	width:170px;
	height:980px;
	margin:0 auto;
	padding:10px 0 20px;
}


/* ----------------------------------------
*	featured_image
---------------------------------------- */

div#featured_image{
	width:960px;
	margin:0 auto;
	padding:20px 0 20px;
}

p.featured_catch{
	width:960px;
	margin:0 auto;
	padding:15px 20px 10px;
	box-sizing: border-box;
	background-color: #f9e1d4;
	font-size: 24px;
	font-weight: bold;
	line-height: 36px;
}
p.featured_text{
	width:960px;
	margin:0 auto;
	padding:10px 20px;
	box-sizing: border-box;
	background-color: #fcf2ed;
	font-size: 16px;
	line-height: 28px;
}

div#recruit_column_featured{padding:0 0 30px;overflow:hidden;}


/* ----------------------------------------
*	regardtxt
---------------------------------------- */

div.regardtxt{
	clear: both;
	width: 770px;margin: 20px auto 0;padding: 22px 0 30px;
}

div.regardtxt h2{
	min-height: 70px;
	padding: 12px 0 0 60px;
	background:url(../images/shoplist/about_this_area.png) no-repeat top left;
	color: #e3007f;
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
}

div.regardtxt p{
	padding: 10px 10px;
	border: #888888 1px solid;
	line-height: 21px;
}